@charset "utf-8";

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * メイン
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* -------------------------------------------------------------------------------------------------
   * セクショニング
/* ---------------------------------------------------------------------------------------------- */

#main {}

#main-contents {}

#main-contents div.body {
  padding-left:20px;
  padding-right: 20px;
  margin: 0 auto;
}

#main-contents .column ~ .column {
  margin-top: 40px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:1100px) {

 #main-contents div.body {
   max-width: 100%;
   padding-left:20px;
   padding-right: 20px;
   margin: 0 auto;
 }
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {

#main-contents > .section {
  padding-top: 4em;
  padding-bottom: 4em;
}

#main-contents div.body {
  max-width: 100%;
  padding:0 1em;
  margin: 0 auto;
}

#main-contents .column ~ .column {
  margin-top: 20px;
}

}

/* ****************************************************************************************************
   * ビジュアル
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

.visual .body .pic {
  background: url("../../_images/first/visual.png?20260624") no-repeat;
  background-position: center;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:900px) {
  /*ブラウザの幅が736px以下の時*/
  .visual .body .pic {
    background: url("../../_images/first/visual.png?20260624") no-repeat;
    background-position: 66%;
    height: 150px;
  }
}

/* ****************************************************************************************************
   * 初診の方へ
**************************************************************************************************** */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

.first {
  position: relative;
  padding-top: 90px;
  padding-bottom: 200px;
}

.first .body {
  max-width: /*1120px*/1400px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:900px) {
  /*ブラウザの幅が736px以下の時*/
  first {
    padding-bottom: 10rem;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * タイトル
/* ------------------------------------------------------------------------------------------------- */

.first .title-area {}

.first .title {
  position: relative;
  font-size: 3.2rem;
  color: var(--c-green);
  font-family: '秀英にじみ丸ゴシック B';
  padding: 0.3em 1.0em;
  line-height: 1.4;
}
.first .title::after {
  content: "";
  display: block;
  border-right: 9px solid #a9cc76;
  border-radius: 10px;
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .first .title {
    position: relative;
    font-size: 2.4rem;
    color: var(--c-green);
    font-family: '秀英にじみ丸ゴシック B';
    padding: 0.2em 0.5em;
    line-height: 1.4;
  }
  .first .title::after {
    content: "";
    display: block;
    border-right: 4px solid #a9cc76;
    border-radius: 10px;
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * テキスト
/* ------------------------------------------------------------------------------------------------- */

.first .subtitle {
  font-size: 2.1rem;
  color: var(--c-brown);
  font-family: '秀英にじみ丸ゴシック B';
}
.first .subtitle b {
  font-size: 2.4rem;
  color: var(--c-brown);
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/  
  .first .subtitle {
    font-size: 1.8rem;
    color: var(--c-brown);
  }
  .first .subtitle b {
    font-size: 2.0rem;
    color: var(--c-brown);
  }
}

/* ----------------------------------------------------------------------------------------------------
   * ボタン
/* ------------------------------------------------------------------------------------------------- */

.first .link-btn {
  margin-top: 20px;
}

.first .link-btn .btn {
  width: 390px;
  font-size: 1.6rem;
  margin-left: 0;
  margin-right: auto;
  padding: 1em 0.5em;
  font-family: '秀英にじみ丸ゴシック B';
}
.first .link-btn .btn::after {
  content: "";
  display: block;
  border: 0;
  background: url("../../_images/_common/tab-icon.png") no-repeat;
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  margin-top: 0;
}
.first .link-btn .btn:hover::after {
  background: url("../../_images/_common/tab-icon-1.png") no-repeat;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .first .link-btn {
    margin-top: 1em;
  }
  
  .first .link-btn .btn {
    width: 100%;
    font-size: 1.4rem;
    margin-left: 0;
    margin-right: auto;
    padding: 1em 0.5em;
  }
}


/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   * 内容
/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* ----------------------------------------------------------------------------------------------------
   * 共通
/* ------------------------------------------------------------------------------------------------- */

.first .item ~ .item {
  margin: 0 !important;
  padding: 60px 0;
  border-top: 2px dotted var(--c-green);
}
.first .item:first-child {
  margin-bottom: 60px;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .first .item ~ .item {
    margin: 0 !important;
    padding: 30px 0;
    border-top: 2px dotted var(--c-green);
  }
  .first .item:first-child {
    margin-bottom: 30px;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * リスト（☆）
/* ------------------------------------------------------------------------------------------------- */

.first .item ul.style {}
.first .item ul.style li {
  position: relative;
  font-size: 1.8rem;
  padding-left: 1.55em;
}
.first .item ul.style li::before {
  content: "☆";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  margin-top: 1px;
}

/* ----------------------------------------------------------------------------------------------------
   * 背景ボックス
/* ------------------------------------------------------------------------------------------------- */

.first .item .box {
  margin-top: 30px;
  background: var(--c-l-green);
  padding: 30px;
  border-radius: 20px;
}
.first .item .box ul.layout-2 {}
.first .item .box ul.layout-2 li ~ li {
  margin-top: 0;
}
.first .item .box ul.layout-flex-2 {}
.first .item .box ul.layout-flex-2 li ~ li {
  margin-top: 0;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  .first .item .box {
    margin-top: 1em;
    background: var(--c-l-green);
    padding: 10px;
    border-radius: 10px;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * 横並び
/* ------------------------------------------------------------------------------------------------- */

.first .detail ~ .detail {
  padding-top: 90px;
  margin-top: 0 !important;
}

.first .detail.layout-2 {
  justify-content: flex-start;
}

.first .detail.layout-2 .number {
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 1.5em;
}
/*
.first .detail.layout-2 .number {
  background: var(--c-green);
  width: 60px;
  height: 60px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 1.5em;
}
.first .detail.layout-2 .number span {
  font-size: 3.0rem;
  color: #fff;
  font-family: '秀英にじみ丸ゴシック B';
}
*/
.first .detail.layout-2 .content {
  position: relative;
  max-width: 630px;
  margin-top: 0;
/*  margin-right: 2em;*/
  width: 58%;
}
.first .detail.layout-2 .content::before {
  content: "";
  display: block;
  width: 1px;
  height: 115%;
  position: absolute;
  top: 60px;
  left: -55px;
  border-left: 2px dotted var(--c-green);
}
.first .detail.layout-2:last-child .content::before {
  display: none;
}

.first .detail.layout-2 .content span {
  font-size: 2.1rem;
  font-family: '秀英にじみ丸ゴシック B';
  min-height: 60px;
  display: flex;
  align-items: center;
}
.first .detail.layout-2 .content .text {}

.first .detail.layout-2 .photo {
  display: block;
  margin: 0 auto;
  text-align: center;
  width: 30%;
  height: 100%;
  max-width: 300px;
}
.first .detail.layout-2 picture {
  position: relative;
  display: block;
  max-width: 300px;
}
.first picture img {
  width: 100%;
  overflow: hidden;
  border-radius: 20px;
  opacity: 0;
}

.first picture.pic.mask img {
  opacity: 1;
  transition: opacity 1s cubic-bezier(.39,.575,.565,1);
}


/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:900px) {
  /*ブラウザの幅が736px以下の時*/
  .first .detail ~ .detail {
    padding-top: 60px;
    margin-top: 0 !important;
  }
  .first .detail:nth-child(7) {
    padding-top: 80px;
    margin-top: 0 !important;
  }
  .first .detail.layout-2 {
    display: block;
  }
  .first .detail.layout-2 .number {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
  }
  /*
  .first .detail.layout-2 .number {
    background: var(--c-green);
    width: 30px;
    height: 30px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
  }
  .first .detail.layout-2 .number span {
    font-size: 2.0rem;
    color: #fff;
    font-family: '秀英にじみ丸ゴシック B';
  }*/
  
  .first .detail.layout-2 .content {
    position: relative;
    max-width: 630px;
    margin-top: 0;
    /*  margin-right: 2em;*/
    margin: 0 auto;
    width: 100%;
  }
  .first .detail.layout-2 .content::before {
    display: none;
  }
  .first .detail.layout-2:last-child .content::before {
    display: none;
  }
  
  .first .detail.layout-2 .content span {
    font-size: 1.8rem;
    font-family: '秀英にじみ丸ゴシック B';
    min-height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .first .detail.layout-2 .content .text {}
  .first .detail.layout-2 .photo {
    display: block;
    margin: 1em auto 0;
    text-align: center;
    width: 100%;
  }
}

/* ----------------------------------------------------------------------------------------------------
   * 画像スライダー（口腔内写真）
/* ------------------------------------------------------------------------------------------------- */

.first .detail.layout-2 .photo.bg-transparent {
  background: none;
}

/* 矢印*/
#main .slider .slick-arrow {
  position: absolute;
  top: 50%;
  z-index: 999;
  width: 28px;
  height: 28px;
  font-size: 0;
  cursor: pointer;
  transition: .2s;
  transform: translateY(-50%);
  border: none;
}
@media (max-width:640px) {
  #main .slider .slick-arrow {
    margin-top: -10px;
  }
}

#main .slider .slick-arrow:hover {
  cursor: pointer;
  opacity: .8;
}
#main .slider .slick-prev {
  left: 2%;
  background: url("../../_images/first/prev-arrow.png") center center /contain no-repeat;
}
#main .slider .slick-next {
  right: 2%;
  background: url("../../_images/first/next-arrow.png") center center /contain no-repeat;
}
@media (max-width:1280px) {
  #main .slider .slick-prev {
    left: 0%;
  }
  #main .slider .slick-next {
    right: 0%;
  }
}


/* ページャ*/
#main .slider .slick-dots {
  position: absolute;
  bottom: -30px;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 10;
}

#main .slider .slick-dots li {
  display: inline-block;
  vertical-align: top;
  margin: 0 .5em;
}
#main .slider .slick-dots li button {
  font-size: 0;
  width: 12px;
  height: 12px;
  cursor: pointer;
  border-radius: 100%;
  transition: .2s;
  border: 1px solid var(--c-green);
  background: #fff;
}
#main .slider .slick-dots li.slick-active button {
  background: var(--c-green);
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:736px) {
  /*ブラウザの幅が736px以下の時*/
  #main .slider .slick-dots li {
    margin: 0 .2em;
  }
  #main .slider .slick-dots li button {
    width: 8px;
    height: 8px;
  }
}



/* ****************************************************************************************************
   * 初診の流れ
**************************************************************************************************** */

#visit {}

/* ****************************************************************************************************
   * 2回目以降の流れ
**************************************************************************************************** */

#visits {}

#visits .detail.layout-2 .number {
  background: #daa830;
  width: 60px;
  height: 60px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 1.5em;
}
#visits .detail.layout-2 .content::before {
  content: "";
  display: block;
  width: 1px;
  height: 115%;
  position: absolute;
  top: 60px;
  left: -55px;
  border-left: 2px dotted #daa830;
}
#visits .detail.layout-2:last-child .content::before {
  display: none;
}

/* :::::::: ブレイクポイント :::::::: */

@media screen and (max-width:900px) {
  /*ブラウザの幅が736px以下の時*/
  #visits {
    padding-bottom: 7rem;
  }
  #visits .detail.layout-2 .number {
    background: #daa830;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
  }
  #visits .detail.layout-2 .content::before {
    display: none;
  }
  #visits .detail.layout-2:last-child .content::before {
    display: none;
  }
}




